/* <sub5> */
.tpl-body-sub-5 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/zagruzheno_12.png') no-repeat center/cover ; }
/* </sub5> */
/* <sub52> */
.tpl-body-sub-52 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/zagruzheno_11.png') no-repeat center/cover ; }
/* </sub52> */
/* <sub54> */
.tpl-body-sub-54 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/zagruzheno_9.png') no-repeat center/cover ; }
/* </sub54> */
/* <sub55> */
.tpl-body-sub-55 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/zagruzheno_1.png') no-repeat center/cover ; }
/* </sub55> */
/* <sub56> */
.tpl-body-sub-56 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/zagruzheno_0.png') no-repeat center/cover ; }
/* </sub56> */
/* <sub57> */
.tpl-body-sub-57 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/zagruzheno_4.png') no-repeat center/cover ; }
/* </sub57> */
/* <sub58> */
.tpl-body-sub-58 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/zagruzheno_3.png') no-repeat center/cover ; }
/* </sub58> */
/* <sub59> */
.tpl-body-sub-59 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/zagruzheno_2.png') no-repeat center/cover ; }
/* </sub59> */
/* <sub60> */
.tpl-body-sub-60 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/zagruzheno_5.png') no-repeat center/cover ; }
/* </sub60> */
/* <sub61> */
.tpl-body-sub-61 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/zagruzheno_6.png') no-repeat center/cover ; }
/* </sub61> */
/* <sub62> */
.tpl-body-sub-62 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/zagruzheno_10.png') no-repeat center/cover ; }
/* </sub62> */
/* <sub90> */
.tpl-body-sub-90 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/zagruzheno_10.png') no-repeat center/cover ; }
/* </sub90> */
/* <sub92> */
.tpl-body-sub-92 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/zagruzheno_10.png') no-repeat center/cover ; }
/* </sub92> */
/* <sub93> */
.tpl-body-sub-93 {
--tpl-color-foreground-main: #2C96CF;
--tpl-color-foreground-main-darkest: rgb(16,57,79);
--tpl-color-foreground-main-darker: rgb(25,88,122);
--tpl-color-foreground-main-dark: rgb(34,118,164);
--tpl-color-foreground-main-light: rgb(82,170,218);
--tpl-color-foreground-main-lighter: rgb(124,191,227);
--tpl-color-foreground-main-lightest: rgb(166,211,236);
color: var(--tpl-color-foreground-main);
 }
.tpl-body-sub-93 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/VK_1_.png') repeat center/auto fixed; }
/* </sub93> */
/* <sub45> */
.tpl-body-sub-45 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/zagruzheno_0.png') no-repeat center/cover ; }
/* </sub45> */
/* <block8> */
.tpl-block-8 { border-radius: 0px; }
.tpl-block-8 > .tpl-block-list { border-radius: calc(0px - var(--tpl-mixin-border-line-width, 0px)); overflow: hidden; }
/* </block8> */
/* <block31> */
.tpl-block-31 { background: rgba(163, 203, 230, 1); }
/* </block31> */
/* <block205> */
.tpl-block-205 {  --tpl-mixin-border-line-width: 0px;  }
.tpl-block-205 .tpl-block-205-list { --tpl-mixin-border-line-width: 0px;  }
/* </block205> */
/* <block249> */
.tpl-block-249 { background: linear-gradient(-2deg, rgba(188, 146, 224, 1) 0%,  100%); }
.tpl-block-249 {position:fixed;z-index: 6;}
/* </block249> */
